Error con sudo apt-...
 
Notificaciones
Eliminar todas

[ BIENVENIDO  - POR FAVOR LEE LAS REGLAS DE DISCUSIÓN DEL FORO - CLIC AQUÍ - ENCUENTRA O COMPARTE SOLUCIONES ]

RECUERDA, EL FORO NO ES SOLO PARA HACER PREGUNTAS, TAMBIÉN PARA AYUDAR A OTROS SI CONOCES LA SOLUCIÓN

SI EXPERIMENTAS PROBLEMAS DE VISUALIZACIÓN EN EL FORO POR FAVOR LIMPIA EL CACHÉ DE TU NAVEGADOR

Errores [Resuelto] Error con sudo apt-get update

Página 2 / 2

Car
Respuestas: 796
 Car
Moderador
(@car)
Integrante Prominente
Registrado: hace 4 años

@carlosortiz1 Usted ha esatado agregando repocitorios debian a deepin, eso ya es una mala practica y ese es el problema el repo no esta conectando. ELIMINELO

Respuesta
1 Respuesta
Carlos Ortíz
Registrado
(@carlosortiz1)
Registrado: hace 4 semanas

Nuevo(a) Integrante
Respuestas: 2

@car Hola gracias por tu respuesta, El problema se encontraba en que aún tenia la unidad de CD como fuente primaria de paquetes de instalación entonces lo que procedí hacer es con la terminal y en usuario root coloque la linea de comando gedit /etc/apt/sources.list y coloque un # al principio de cada línea que inicie cdrom y listo, ahora ya me deja instalar paquetes.

Respuesta
Página 2 / 2
Comparte: